Page MenuHomePhabricator

File:Cyrano de Bergerac (1950).webm
Closed, ResolvedPublic

Description

Hello again,

I need a server side upload for File:Cyrano de Bergerac (1950).webm (1.3 GB)

The file is available here : http://mab.to/T6DixRoXD

The file description is available here : http://mab.to/AzJhB4ErC

Thanks,

Racconish

Event Timeline

Racconish created this task.Feb 2 2016, 5:29 PM
Racconish raised the priority of this task from to Needs Triage.
Racconish updated the task description. (Show Details)
Racconish added a project: Commons.
Racconish added a subscriber: Racconish.
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald TranscriptFeb 2 2016, 5:29 PM
Racconish updated the task description. (Show Details)Feb 2 2016, 5:32 PM
Racconish set Security to None.
Racconish updated the task description. (Show Details)
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 2 2016, 6:16 PM

Seems to not be a direct download URL? I get a 4 kb file:

$:andre\> wget http://mab.to/T6DixRoXD
HTTP request sent, awaiting response... 303 See Other
Location: https://www.myairbridge.com/download/file/ZMH3MFYLNMXX5JXQG6NM/ [following]
--2016-02-02 19:17:14--  https://www.myairbridge.com/download/file/ZMH3MFYLNMXX5JXQG6NM/
Resolving www.myairbridge.com (www.myairbridge.com)... 95.80.198.22
Connecting to www.myairbridge.com (www.myairbridge.com)|95.80.198.22|:443... connected.
HTTP request sent, awaiting response... 301 Moved Permanently
Location: /en/?dl=1#!/download/file/ZMH3MFYLNMXX5JXQG6NM [following]
--2016-02-02 19:17:14--  https://www.myairbridge.com/en/?dl=1
Reusing existing connection to www.myairbridge.com:443.
HTTP request sent, awaiting response... 200 OK
Length: 4048 (4.0K) [text/html]
Saving to: ‘T6DixRoXD’

Oops. Here is the description file following the naming convention : https://drive.google.com/uc?export=download&id=0BxoqnOKDr5j5c1VzYzlEOGlDMTA

Length: unspecified [text/html]
not a direct download

I followed the instructions at https://sites.google.com/site/gdocs2direct/
What should I have done ?

Except they don't, you just get told you need to log into google.

I changed the sharing parameters and - hopefully the two files below should be accessible without login
*for the film : https://drive.google.com/file/d/0BxoqnOKDr5j5YVRWWHBlVU1yUUE

Thanks

same problem as T125540

Since I changed the sharing parameters, kindly try again zhuyifei1999's suggestion:

Krenair closed this task as Resolved.Feb 3 2016, 8:38 PM
Krenair claimed this task.
krenair@terbium:~/large-file-uploads$ https_proxy=webproxy:8080 wget "https://googledrive.com/host/0BxoqnOKDr5j5YVRWWHBlVU1yUUE"
--2016-02-03 20:33:04--  https://googledrive.com/host/0BxoqnOKDr5j5YVRWWHBlVU1yUUE
Resolving webproxy (webproxy)... 2620:0:861:1:208:80:154:10, 208.80.154.10
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://8e78f862b0d833fe3d71fb61674bb42cb343da60.googledrive.com/host/0BxoqnOKDr5j5YVRWWHBlVU1yUUE [following]
--2016-02-03 20:33:04--  https://8e78f862b0d833fe3d71fb61674bb42cb343da60.googledrive.com/host/0BxoqnOKDr5j5YVRWWHBlVU1yUUE
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 200 OK
Length: unspecified [video/webm]
Saving to: ‘0BxoqnOKDr5j5YVRWWHBlVU1yUUE’

    [                                                                       <=>                          ] 1,418,536,644 99.2MB/s   in 15s    

2016-02-03 20:33:20 (93.1 MB/s) - ‘0BxoqnOKDr5j5YVRWWHBlVU1yUUE’ saved [1418536644]

krenair@terbium:~/large-file-uploads$ mv 0BxoqnOKDr5j5YVRWWHBlVU1yUUE "Cyrano de Bergerac (1950).webm"
krenair@terbium:~/large-file-uploads$ https_proxy=webproxy:8080 wget "https://googledrive.com/host/0BxoqnOKDr5j5c1VzYzlEOGlDMTA"
--2016-02-03 20:33:52--  https://googledrive.com/host/0BxoqnOKDr5j5c1VzYzlEOGlDMTA
Resolving webproxy (webproxy)... 2620:0:861:1:208:80:154:10, 208.80.154.10
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 302 Moved Temporarily
Location: https://a658e76f75e4eee4361cf770d4e5989fa876dda2.googledrive.com/host/0BxoqnOKDr5j5c1VzYzlEOGlDMTA [following]
--2016-02-03 20:33:52--  https://a658e76f75e4eee4361cf770d4e5989fa876dda2.googledrive.com/host/0BxoqnOKDr5j5c1VzYzlEOGlDMTA
Connecting to webproxy (webproxy)|2620:0:861:1:208:80:154:10|:8080... connected.
Proxy request sent, awaiting response... 200 OK
Length: 353 [text/plain]
Saving to: ‘0BxoqnOKDr5j5c1VzYzlEOGlDMTA’

100%[=====================================================================================================>] 353         --.-K/s   in 0s      

2016-02-03 20:33:53 (27.4 MB/s) - ‘0BxoqnOKDr5j5c1VzYzlEOGlDMTA’ saved [353/353]

krenair@terbium:~/large-file-uploads$ mv 0BxoqnOKDr5j5c1VzYzlEOGlDMTA "Cyrano de Bergerac (1950).webm.txt"
krenair@terbium:~/large-file-uploads$ mwscript importImages.php commonswiki --comment-ext txt --user Racconish .
Import Images

Importing Cyrano de Bergerac (1950).webm...done.

Found: 1
Added: 1